Next: , Up: Appendices

11.1 XEmacs

XEmacs is distributed as a collection of packages. You should install whatever packages the Gnus XEmacs package requires. The current requirements are ‘gnus’, ‘mail-lib’, ‘xemacs-base’, ‘eterm’, ‘sh-script’, ‘net-utils’, ‘os-utils’, ‘dired’, ‘mh-e’, ‘sieve’, ‘ps-print’, ‘W3’, ‘pgg’, ‘mailcrypt’, ‘ecrypto’, and ‘sasl’.